.system_top{
	background: url('img/system-vrch-de.jpg') no-repeat !important;
}

.building_top{
	background: url('img/building-vrch-de.jpg') no-repeat !important;
}

.system-parametry_top, .system-vhodnost-umisteni_top{
	background: url('img/system-tech-vrch-de.jpg') no-repeat !important;
}

.building-parametry_top, .building-vhodnost-umisteni_top{
	background: url('img/building-tech-vrch-de.jpg') no-repeat !important;
}
